Bug 1891625 - [Release 4.7] Mutable LoadBalancer Scope
Summary: [Release 4.7] Mutable LoadBalancer Scope
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Andrew McDermott
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On:
Blocks: 1891626 1892447
TreeView+ depends on / blocked
 
Reported: 2020-10-26 21:25 UTC by Dustin Row
Modified: 2021-02-24 15:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:28:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-ingress-operator pull 472 0 None closed Bug 1891625: Support changing ingresscontroller load balancer scope 2020-12-07 13:48:32 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:29:04 UTC

Description Dustin Row 2020-10-26 21:25:56 UTC
Description of problem:
Ticket to track changes around changing the LoadBalancer Scope from immutable to mutable to support a patch of the IngressController CR.

Additional info:
Ref: https://issues.redhat.com/browse/NE-172
PR: https://github.com/openshift/cluster-ingress-operator/pull/472

Comment 2 Hongan Li 2020-11-12 06:37:12 UTC
Verified with 4.7.0-0.nightly-2020-11-11-220947 and passed.

Comment 5 errata-xmlrpc 2021-02-24 15:28:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.